<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4364dd7f0f1b3c6d89d6024942f17ccc">
  <dict>
    <!--2023-01-31 11:56:12.000-->
    <string key="SMSCAddress">+584260001100</string>
    <!--2023-01-31 11:56:12.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:56:12.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:56:12.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:56:12.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2023-01-31 11:56:12.000-->
    <string key="ussd_regex">(^\*1|\*5|\*9|\*611|\*171|\*21$)</string>
    <!--2023-01-31 11:56:12.000-->
    <string key="voicemail_carrier">Movilnet</string>
    <!--2023-01-31 11:56:12.000-->
    <string key="voicemail_number">*9</string>
    <!--2023-01-31 11:56:12.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
